Jeuxlinux - Le site des jeux pour linux - Forum

Forum francophone des jeux pour GNU/Linux

Vous n'êtes pas identifié.

#1 01-01-2007 21:56:24

boss_78
Membre

Problème avec OpenAL

Bonjour je suis nouveau sur jeuvinux et je viens de QoS.
Je suis un noob en matières de jeux sous linux et j'ai donc un petit problème avec l'installation de Supertux 0.3
En effet,  lors de l'installation en elle-même je reçois ce message:


Vérification de versions de bibliothèque C requise ... OK
Vérification de OpenAL Audio Toolkit ... a echoué

Erreur: Could not find 'OpenAL Audio Toolkit'. Try using the native package manager for Ubuntu 6.10 (apt-get) to install a package with similar name to 'openal'

Erreur: Impossible de préparer le paquet SuperTux Plateform Game.



Savez-vous s'il il y a des paquets à installer et lesquelles car je n'ai pas trouvé de paquet portant le nom openal.


D'avance merci.

Hors ligne

 

#2 01-01-2007 22:19:56

Diablo150
Modérateur

Re: Problème avec OpenAL

Apparemment, tu es parti pour compiler le jeu, il te faut un tas de librairies requises pour ça.
Déjà, tu utilises quel distribution pour savoir quel est le nom exact du paquet qui te manque ?

Moi qui suis sous Debian, j'ai installé les paquets libopenal-dev et libopenal0a (J'ai compilé le jeu récemment)


http://perso.orange.fr/diablo150/autre/jeuvinux.png

Hors ligne

 

#3 02-01-2007 07:46:28

boss_78
Membre

Re: Problème avec OpenAL

Merci Diablo 150 pour ta réponse rapide.
Ma distribution est une Kubuntu version 6.10 Edgy Eft.

Hors ligne

 

#4 02-01-2007 11:12:39

boss_78
Membre

Re: Problème avec OpenAL

Quelqu'un sait quels paquets il faut alors?

Dernière modification par boss_78 (02-01-2007 17:14:35)

Hors ligne

 

#5 02-01-2007 17:25:37

Diablo150
Modérateur

Re: Problème avec OpenAL

Tu as essayé avec libopenal-dev et libopenal0a ?

C'est peut être pas exactement les même nom, mais utilise ton gestionnaire de paquet et cherche "lib openal"
Le paquet qui finit par -dev est obligatoire pour compiler.


http://perso.orange.fr/diablo150/autre/jeuvinux.png

Hors ligne

 

#6 02-01-2007 19:47:12

lululaglue
Administrateur

Re: Problème avec OpenAL

Diablo150 a écrit:

Moi qui suis sous Debian, j'ai installé les paquets libopenal-dev et libopenal0a (J'ai compilé le jeu récemment)

Je suis sous Ubuntu dapper et les paquets portent le même nom.


http://lululaglue.homelinux.net/userbar/jeuvinux.jpg

Hors ligne

 

#7 03-01-2007 09:55:37

boss_78
Membre

Re: Problème avec OpenAL

Ok merci pour le coup de pouce tout marche nickel maintenant!

Hors ligne

 

Pied de page des forums

Propulsé par FluxBB
Traduction par FluxBB.fr